/* GENERAL
--------------------------------------------------*/

#wrapper {
	width: 90%; /* 960px, base design width */
	max-width: 960px;
	margin: auto;
	background: transparent url(../img/shadow-full.png) no-repeat 50px 108px;
	overflow: hidden;
}

/* HEADER
--------------------------------------------------*/

#doc-header {
	background: transparent url(../img/div-solid.png) repeat-x left bottom;
	padding-bottom: 15px;
	margin-bottom: 0;
}
#logo-header {
	width: 242px;
	height: 31px;
	background: transparent url(../img/logo.png) no-repeat;
	margin: auto;
}
#logo-header a {
	width: 242px;
	height: 31px;
	width: 100%;
	display: block;
}		
#logo-header a span {
    text-indent: -9999px;
    display: none;
}
#header-left {
	float: left;
	width: 25%;
	margin-top: 15px;
}
#header-center {
	background: transparent url(../img/ribbon-top.png) repeat-x left bottom;
	padding: 15px 10px 5px 10px;
	margin: auto;
	width: 35%;
}
#header-center p {
	color: #8898a8;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px 1px #484e54;
	margin-top: 10px;
}
#header-right {
	float: right;
	width: 25%;
	padding: 15px 0 0 0;
}
#header-right p {
	padding: 0;
	margin: 0;
}
#header-right nav p {
	font-size: 13px;
	text-align: right;
	padding-right: 2px;
}
#header-right nav a:link,
#header-right nav a:visited {
	text-decoration: none;
}
#header-right nav a:hover{
	text-decoration: underline;
}
#header-left p {
	margin-bottom: 0;
}
#header-left ul {
	margin-bottom: 0;
}
#header-left li {
	float: left;
}
.ico-facebook,
.ico-twit,
.ico-mail {
	width: 38px;
	height: 38px;
	padding: 0;
	margin: 0 3px 0 0;
}
.ico-facebook {
	background: transparent url(../img/ico-facebook.png) no-repeat;
}
.ico-twit {
	background: transparent url(../img/ico-twitter.png) no-repeat;
}
.ico-mail {
	background: transparent url(../img/ico-mail.png) no-repeat left bottom;
}
.ico-facebook a,
.ico-twit a,
.ico-mail a {
	width: 38px;
	height: 38px;
	width: 100%;
	display: block;
}		
.ico-facebook a span,
.ico-twit a span,
.ico-mail a span {
    text-indent: -9999px;
    display: none;
}
#search-head .search-field {
	width: 225px;
	padding: 10px 5px;
	color: #5f6b77;
	background: #d7dbe0;
	font-size: 14px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 5px;
	text-align: center;
}

/* CONTENT
--------------------------------------------------*/

.content {
	overflow: hidden;
	margin: 0 0 20px 0;
	clear: both;
	padding: 30px 0 20px 0;
	min-height: 600px;
}
.has-sidebar {
	float: left;
	width: 70%;
}
.main-ad-box {
	padding: 5px;
	border: 1px solid #b1b4b7;
	float: left;
	width: 30%;
	margin-left: 5px;
}
/* POST STYLES
--------------------------------------------------*/
.featured {
	width: 100%;
	overflow: hidden;
}
.main-post {
	padding: 5px;
	margin: 0 2px 10px 0;
	background: transparent url(../img/bgr-trans.png);
	width: 64.35%;
	min-width: 300px;
	float: left;
	border: 1px solid #b1b4b7;
}
.main-post hgroup {
	background: #aeb1b7;
	margin-bottom: 10px;
	overflow: hidden;
}
.main-post hgroup ul {
	margin: 0;
	background: #9fa2a7;
	padding: 10px;
}
.main-post hgroup li {
	margin: 0;
	line-height: .85em;
	padding: 0;
}
.main-post hgroup .month {
	text-transform: uppercase;
}
.main-post hgroup .day {
	font-size: 1.5em;
	font-weight: bold;
}
.main-post hgroup h1 {
	margin-bottom: 0;
	padding: 10px 0px 0px 10px;
	text-transform: uppercase;
	font-size: 1.8em;
}
h1 a {
	text-decoration: none;
}
.main-post time {
	float: right;
	line-height: normal;
}
.blog-post {
	padding: 5px;
	margin: 0 5px 10px 0;
	background: transparent url(../img/bgr-trans.png);
	width: 300px;
	height: 300px;
	float: left;
	border: 1px solid #b1b4b7;
}
.home-page {
	position: relative;
}
.blog-post.archives {
	width: 95%;
	float: none;
	height: auto;
	clear: both;
	overflow: hidden;
}
 .blog-post h1 {
	font-size: 1.4em;
	background: transparent url(../img/div-solid.png) repeat-x left bottom;
	padding-bottom: 5px;
}
.blog-post.archives h1 {
	font-size: 1.3em;
	background: none;
	margin-bottom: 5px;
}
.meta,
.postComments,
.related-posts {
	font-size: .9em;
	clear: both;
}
.home-page .meta {
	position: absolute;
	bottom: 2px;
}
.meta a:link,
.postComments a:link,
.content p a,
#sidebar a,
.main-ad-box a,
.single .related-posts a {
	font-family: Georgia, serif;
	font-style: italic;
}
.addtoany_share_save_container {
	clear: both;
}
.post-image img,
.single .post-content img {
	padding: 4px;
	background: #eef1f5;
	border: 1px solid #afb3b8;
		-moz-box-shadow: 1px 1px 1px #a9adb3;
		-webkit-box-shadow: 1px 1px 1px #a9adb3;
		box-shadow: 1px 1px 1px #a9adb3;
}
.post-image img {
	float: left;
	margin: 0 5px 5px 0;
}
.archives .post-image {
	margin: 0 15px 5px 0;
	width: 160px;
	float: left;
}
.archives .post-content {
	width: 70%;
	float: left;
}
.single .meta {
	background: transparent url(../img/bgr-trans.png);
	padding: 10px;
	border-top: 1px solid #e1e3e7;
	border-left: 1px solid #e1e3e7;
	border-right: 1px solid #adafb3;
	border-bottom: 1px solid #adafb3;
	margin-bottom: .2em;
}
.single .related-posts {
	background: transparent url(../img/bgr-trans.png);
	padding: 10px;
	border-top: 1px solid #e1e3e7;
	border-left: 1px solid #e1e3e7;
	border-right: 1px solid #adafb3;
	border-bottom: 1px solid #adafb3;
	margin-bottom: .7em;
}
.single .related-posts h3 {
	margin-bottom: .5em;
}
.single .related-posts ul li {
	padding-left: 0;
}
.post-meta-boxes {
	clear: both;
}
.meta p {
	margin-bottom: 0;	
}
.content .addtoany_share_save_container {
	margin-bottom: .2em;	
}
.content .addtoany_list a {
	padding-left: 0;
}
.main-post .post-meta-boxes,
.main-post .meta,
.main-post .postComments,
.blog-post.archives .post-meta-boxes,
.blog-post.archives .meta,
.blog-post.archives .postComments {
	clear: none;
}
.pagination {
	clear: both;
}
.archive-navigation {
	overflow: hidden;
	margin-bottom: 2em;
}
.search-results dl dd {
	margin: 0 0 .5em 0;
}
.search-results dt {
	margin: .8em 0 .5em 0;
	background: transparent url(../img/div-solid.png) repeat-x left top;
	padding-top: .5em;
}

/* COMMENTS
--------------------------------------------------*/

#commentform #author, #commentform #email, #commentform #url, #commentform textarea {
	background: #fff;
	border: 1px solid #333;
	padding: .2em;
}

#commentform textarea {
	width: 80%;
	border: 1px solid #afb2b5;
	padding: 10px 5px;
	color: #5f6b77;
	background: #d7dbe0;
	font-size: 14px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#commentlist li ul {
	border-left: 1px solid #ddd;
	font-size: 110%;
	list-style-type: none;
}
#commentlist li {
	background: transparent url(../img/bgr-trans.png);
	padding: 10px;
	border-top: 1px solid #e1e3e7;
	border-left: 1px solid #e1e3e7;
	border-right: 1px solid #adafb3;
	border-bottom: 1px solid #adafb3;
}

#commentlist li .avatar {
	float: right;
	margin-right: 25px;
	border: 1px dotted #ccc;
	padding: 2px;
}


/* SIDEBAR
--------------------------------------------------*/

#sidebar {
	width: 25%;
   	padding: 10px 0 20px 20px;
   	margin-top: 20px;
	float: right;
	background: transparent url(../img/bgr-dot-vert.png) repeat-y left top;
}
#sidebar h3 {
	margin-bottom: .2em;
}
#sidebar ul,
#sidebar ul li.widget_categories,
#sidebar ul li.widget_archive {
   	padding: 0;
   	margin-bottom: 1em;
}
#sidebar li {
   	padding: 0;
}
#sidebar div {
   	margin-bottom: 1.5em;
}

/* FOOTER
--------------------------------------------------*/
.footer-ads,
#footer-nav {
	width: 90%; /* 960px, base design width */
	max-width: 960px;
	margin: auto;
}
#doc-foot {
	clear: both;
	background: transparent url(../img/bgr-footer.png) repeat-x left top;
	padding: 20px 0;
}
#legal {
	margin: 0;
	text-align: center;
}
#footer-nav {
	text-align: center;
}
#footer-nav li {
	margin: auto;
	display: inline;
}

/**
  theme requirements as per 
  http://codex.wordpress.org/CSS
*/

.aligncenter,
div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.alignleft {
   float: left;
   margin: 0 10px 10px 0;
}

.alignright {
   float: right;
   margin: 0 0 10px 10px;
}

.wp-caption {
   border: 1px solid #ddd;
   text-align: center;
   background-color: #f3f3f3;
   padding-top: 4px;
   margin: 10px;
   /* optional rounded corners for browsers that support it */
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
}

.wp-caption img {
   margin: 0;
   padding: 0;
   border: 0 none;
}

.wp-caption p.wp-caption-text {
   font-size: 11px;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 0;
}
